<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>71. Моя жизнь была темна.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1166</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>92</system-distance>
      <top-system-distance>49</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="8.5"/>
    <lyric-font font-family="Times New Roman" font-size="8.5"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="594" default-y="1570" font-size="20.4" halign="center" valign="top">71. Моя жизнь была темна.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="415" default-y="791" font-size="10.2" valign="top" xml:space="preserve">
1. Моя жизнь была темна,
    Средь греховной суеты,
    Далеко от Бога я блуждал.
 ||:Но Христос освободил от уз греха,
    Оправдал, и мир, и радость дал.:||

2. На Голгофе Он страдал,
    Кровь Свою Он проливал,
    И за всех Он жизнь Свою отдал.
 ||:Но Христос освободил от уз греха,
    Оправдал, и мир, и радость дал.:||

3. И теперь спасенный я
    Славлю Господа Христа
    За Его великую любовь.
 ||:Он и  вас освободит от уз греха,
    Оправдает, мир и радость даст.:||
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1059" default-y="91" font-size="11.9" font-weight="bold" valign="top">71</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I2">
        <instrument-name>Instrument2</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I2">
        <midi-channel>1</midi-channel>
        <midi-program>71</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="225">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1166</page-width>
          <page-margins>
            <left-margin>78</left-margin>
            <right-margin>56</right-margin>
            <top-margin>71</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>144</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>-4</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="100"/>
      <note default-x="121">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text font-size="11">Мо</text>
        </lyric>
      </note>
      <note default-x="190">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">я</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="283">
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="64">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">жизнь</text>
        </lyric>
      </note>
      <note default-x="138">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">бы</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">ла</text>
        </lyric>
      </note>
      <note default-x="247">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">тем</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="219">
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <note default-x="49">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">на,</text>
        </lyric>
      </note>
      <note default-x="130">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">средь</text>
        </lyric>
      </note>
      <note default-x="185">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">гре</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="244">
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">хов</text>
        </lyric>
      </note>
      <note default-x="96">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">ной</text>
        </lyric>
      </note>
      <note default-x="156">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">су</text>
        </lyric>
      </note>
      <note default-x="185">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">е</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="351">
      <print new-system="yes">
        <system-layout>
          <system-distance>123</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="144">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">ты,</text>
        </lyric>
      </note>
      <note default-x="269">
        <pitch>
          <step>D</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">да</text>
        </lyric>
      </note>
      <note default-x="322">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">ле</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="195">
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <note default-x="46">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">ко</text>
        </lyric>
      </note>
      <note default-x="83">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">от</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">Бо</text>
        </lyric>
      </note>
      <note default-x="158">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">га</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="164">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">я</text>
        </lyric>
      </note>
      <note default-x="114">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">блуж</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="321">
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="54">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-14.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">дал.</text>
        </lyric>
      </note>
      <note default-x="181">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">Но</text>
        </lyric>
      </note>
      <note default-x="247">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">Хрис</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="322">
      <print new-system="yes">
        <system-layout>
          <system-distance>120</system-distance>
        </system-layout>
      </print>
      <barline location="left">
        <bar-style>heavy-light</bar-style>
        <repeat direction="forward" winged="none"/>
      </barline>
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="163">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">тос</text>
        </lyric>
      </note>
      <note default-x="211">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">ос</text>
        </lyric>
      </note>
      <note default-x="244">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">во</text>
        </lyric>
      </note>
      <note default-x="290">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">бо</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="224">
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="52">
        <pitch>
          <step>D</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-45">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">дил</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>D</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">от</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="191">
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>E</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="45">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-40.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">уз</text>
        </lyric>
      </note>
      <note default-x="143">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">гре</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="295">
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">ха,</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="1">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">оп</text>
        </lyric>
      </note>
      <note default-x="230">
        <pitch>
          <step>A</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text font-size="11">рав</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="312">
      <print new-system="yes">
        <system-layout>
          <system-distance>122</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>2</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-846" line-end="none" line-type="solid" number="1" relative-x="-145" type="start"/>
        </direction-type>
      </direction>
      <note default-x="148">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">дал,</text>
        </lyric>
      </note>
      <note default-x="196">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">и</text>
        </lyric>
      </note>
      <note default-x="234">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">мир,</text>
        </lyric>
      </note>
      <note default-x="284">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="228">
      <attributes>
        <time>
          <beats>4</beats>
          <beat-type>4</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="45">
        <pitch>
          <step>D</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>16</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text font-size="11">ра</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="136">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>16</duration>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text font-size="11">дость</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="285">
      <barline location="left">
        <ending default-y="39" end-length="39" number="1" type="start">1</ending>
      </barline>
      <harmony default-y="17" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="22">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">дал.</text>
        </lyric>
      </note>
      <note default-x="149">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">Но</text>
        </lyric>
      </note>
      <note default-x="220">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">Хрис_</text>
        </lyric>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending number="1" type="stop"/>
        <repeat direction="backward" winged="none"/>
      </barline>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="207">
      <barline location="left">
        <ending default-y="39" end-length="39" number="1" type="start">2</ending>
      </barline>
      <harmony default-y="15" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="21">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text font-size="11">дал.</text>
        </lyric>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>7</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
        <ending end-length="41" number="1" type="stop"/>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
